Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 04:29:06 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Team,</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Could you please tell, what's taking so long just to collect the T-shirt.</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I'm returning it because I didn't get the one I ordered and paid. </div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I'm not returning the complete purchase, it's just 1 T-shirt.</div>
<div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div>
<div style="font-family:Calibri,Arial,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<div style="margin:0px; font-size:12pt; font-family:Calibri,Arial,Helvetica,sans-serif; text-align:start">
<span style='margin:0px; font-size:11pt; font-family:"Lucida Handwriting","Apple Chancery",cursive; color:rgb(111,192,64)'>Kind Regards,</span>
</div>
<div style="margin:0px; font-size:12pt; font-family:Calibri,Arial,Helvetica,sans-serif; text-align:start">
<span style='margin:0px; font-family:"Lucida Handwriting","Apple Chancery",cursive; color:rgb(111,192,64)'>Mohsin Sardar</span>
</div>
<br>
</div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, May 8, 2022 4:25 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4290067] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Mohsin,<br>
<br>
Thank you for your patience.<br>
<br>
We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4290067